Quassel IRC - Bug #863

linker error with binutil-gold on debian
11/23/2009 10:05 PM - DeepDiver

Status: Resolved
Priority: Low
Assignee:

Category: Build System
Target version:

Version: 0.5.0

Start date: 11/23/2009
Due date:

% Done: 100%
Estimated time: 0.00 hour
0S: Linux

Description

as reported by a debian developer in http://bugs.debian.org/cqi-bin/bugreport.cgi?bug=556309

there is a linkage error using binutils-gold.
Please find a patch attached.
Take care,

Thomas

Associated revisions

Revision 73146d4eb2334bd95f98d27dcd7fa3d7ceadadc3 - 11/24/2009 01:18 PM - Manuel Nickschas

Fix building with the GNU Gold linker

Thanks to Thomas Miiller (DeepDiver) for providing the patch. Fixes #863.

Revision 73146d4e - 11/24/2009 01:18 PM - Manuel Nickschas
Fix building with the GNU Gold linker

Thanks to Thomas Miller (DeepDiver) for providing the patch. Fixes #863.

Revision 4eefefObf9cb4e2509adce172ed29e56119e3754 - 11/24/2009 01:20 PM - Manuel Nickschas

Fix building with the GNU Gold linker

Thanks to Thomas Mdiller (DeepDiver) for providing the patch. Fixes #863.

Revision 4eefefOb - 11/24/2009 01:20 PM - Manuel Nickschas
Fix building with the GNU Gold linker

Thanks to Thomas Miller (DeepDiver) for providing the patch. Fixes #863.

History

#1 - 11/24/2009 01:24 PM - Sputnick
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset 73146d4eb2334bd95f98d27dcd7fa3d7ceadadc3.
